import { jsx } from "react/jsx-runtime";
import { TokenAQTIS as TokenAQTIS$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenAQTIS = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "AQTIS", "data-name": "TokenAQTIS", ...props, children: /* @__PURE__ */ jsx(TokenAQTIS$1, { variant }) });
  }
);
TokenAQTIS.displayName = "TokenAQTIS";
Object.assign(TokenAQTIS, { isGdsIcon: true });
export {
  TokenAQTIS
};
